[HEADER]
VERSION=3
CAMERA_COUNT=10
SET_NAME=TV 1

[CAMERA_0]
NAME=cam1
POSITION=69.8959 ,3.78572 ,-41.8587
FORWARD=-0.735933 ,0.00733414 ,0.677014
UP=0.00539693 ,0.999974 ,-0.00496408
MIN_FOV=22
MAX_FOV=8
IN_POINT=0
OUT_POINT=0.0490027
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam2
POSITION=305.089 ,3.23174 ,-97.2572
FORWARD=-0.997993 ,-0.0399876 ,0.0491436
UP=-0.0399424 ,0.9992 ,0.001967
MIN_FOV=12
MAX_FOV=10
IN_POINT=0.0490027
OUT_POINT=0.151112
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam3
POSITION=29.3392 ,1.20095 ,-126.253
FORWARD=0.998136 ,-0.00667125 ,-0.0607586
UP=0.00665535 ,0.999976 ,-0.000405359
MIN_FOV=35
MAX_FOV=8
IN_POINT=0.151112
OUT_POINT=0.25
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam4
POSITION=-264.37 ,3.79331 ,-129.66
FORWARD=0.973927 ,-0.0765941 ,0.21357
UP=0.0748149 ,0.99706 ,0.0164058
MIN_FOV=25
MAX_FOV=13
IN_POINT=0.25
OUT_POINT=0.37
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam5
POSITION=100.56 ,3.21517 ,-90.3576
FORWARD=-0.989811 ,-0.0308603 ,-0.139032
UP=-0.0305604 ,0.999524 ,-0.00429245
MIN_FOV=20
MAX_FOV=14
IN_POINT=0.37
OUT_POINT=0.568557
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam6
POSITION=-284.186 ,3.55201 ,-40.6552
FORWARD=0.879691 ,0.0863605 ,0.46766
UP=-0.0762547 ,0.996265 ,-0.0405389
MIN_FOV=14
MAX_FOV=13
IN_POINT=0.568557
OUT_POINT=0.65431
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam7
POSITION=-326.691 ,3.11527 ,139.701
FORWARD=0.267363 ,-0.121234 ,-0.95595
UP=0.0326535 ,0.992625 ,-0.116754
MIN_FOV=12
MAX_FOV=10
IN_POINT=0.65431
OUT_POINT=0.74
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam8
POSITION=-101.706 ,7.05039 ,248.386
FORWARD=-0.622067 ,-0.121234 ,-0.773538
UP=-0.0759759 ,0.992625 ,-0.094475
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.74
OUT_POINT=0.82
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam9
POSITION=-295.332 ,3.37859 ,78.6326
FORWARD=0.873572 ,0.0214675 ,0.486252
UP=-0.0187564 ,0.99977 ,-0.0104409
MIN_FOV=18
MAX_FOV=8
IN_POINT=0.82
OUT_POINT=0.9
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=-66.5122 ,2.46388 ,35.4483
FORWARD=-0.991314 ,-0.0879219 ,-0.0978275
UP=-0.0874972 ,0.996127 ,-0.00863463
MIN_FOV=38
MAX_FOV=8
IN_POINT=0.92
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

